Application: gvSIG desktop - gvSIG bugs #999
After install the geoprocess plugins a warning message appears
08/23/2012 10:00 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-devel-2053

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Download

"http://downloads.gvsig.org/download/gvsig-desktop/dists/2.0.0/builds/2051/gvSIG-desktop-2.0.0-2051-devel-lin-x86-standard-withjre.b)
bin"
Run it from terminal with typical installation
Open gvSIG
Click on Addons manager from Tools in the bar menu
Click Next
Activate Geoprocess option in the left menu
Activate the three plugin referred to geoprocess
Click next
Click continue
Click continue
Click Finish
Click Ok
Close gvSIG
Restart gvSIG
This warning message appears: "Errors in initialization of application.
Can't initialize extension 'org.gvsig.geoprocess.extension.GeoprocessExtension'."

History

#1 - 08/29/2012 02:52 PM - Joaquin del Cerro Murciano
- Assignee set to Ignacio Brodin

- Target version set to 2.0.0-rc1

#2 - 09/05/2012 09:30 AM - Ignacio Brodin

- Status changed from New to Fixed

There were problems with the new support for icons. There is a new build that solves this problem

#3 - 09/06/2012 09:35 AM - Vicent Domenech

- Status changed from Fixed to Closed

05/17/2024 1/2



Closed with gvSIG build 2052

#4 - 09/06/2012 12:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2053
